@media screen and (min-width:0\0) { 
  .item-page img{
    max-width: 1100px;
  }
  .item-page .news-table img{
    max-width: 600px;
  }  
}

/*Header Style*/
section#sp-menu-bottom, #sp-header-menu > .container > .row, #sp-header-top-slider {
  background: #fff;
  padding-bottom: 0px;
}
body {
  font-size: 16px;
}
.blog h2 a:hover {
  color: #3291d1;
}
.blog .items-row .col-sm-6 {
  margin-top:30px;
  margin:5px;
  max-width: 45%;
  border-style: outset;
}
.blog .items-row .col-sm-6:hover {
  border-style: inset;
}
.item-page ul.sigFreeClassic li.sigFreeThumb {
  margin: 15px;
  border-style: outset;
}
.sp-megamenu-parent >li >a {
  font-size: 18px;
}
#sp-logo a.logo img {
  width: 80px;
  margin: 0 auto;
}
#sp-header-menu .sp-megamenu-parent > li > a {
  padding: 3px 10px;
}
.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {
  background: #3291d1;
}
.sp-megamenu-parent >li > a {
  color: #888;
}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-items .sp-has-child>a:after {
  display: none;
}
#sp-header-menu .sp-megamenu-parent > li {
  border-right: 1px solid #ddd !important;
  border-left: 1px solid #ddd !important;
}
#sp-header-right .search i.fa-search, #sp-header-right .sp-module #btl-panel-login i.fa-lock {
  color: #888;
}
section#sp-menu-bottom:after, #sp-header-menu > .container > .row:after, #sp-header-top-slider:after {
  content: none;
}
/**/
.sppb-addon-text ul {
  text-align: left;
}
.sppb-carousel-pro.sppb_cover_boxes .sppb-item .sppb-carousel-item-inner .sppb-main .sppb-column {
  vertical-align: top;
}
.sptab_red .tabs_buttons .tabs_container .tab {
  height: 95px;
  vertical-align: top;
}
.sppb-main-inner .sppb-column:nth-child(1) .sppb_cover_image img {
  width: 80%;
}
.sppb-main-inner .sppb-column:nth-child(2) .sppb_cover_image img {
  width: 66%;
}
#sp-footer-address-bar {
  padding: 10px 0px !important;
}
#sp-footer1 .sp-column  img {
  display: none;
}

/*General Table Style*/
.sppb-carousel-pro.sppb_cover_boxes .sppb-item .sppb-carousel-item-inner .sppb-main-inner .sppb-column.last {
  display: none;
}
.table thead tr {
  background-color: #3291d1;
}
.table thead tr td {
  color: white;
}
.table tbody tr:nth-child(odd) {
  background-color: #ddd;
}
.table thead ~ tbody tr:nth-child(odd) td {
  font-weight: 700;
}
.table  tbody tr:nth-child(odd) td {
  font-weight: 700;
}

/*News Table Style*/
.news-table td {
  vertical-align: top;
}
#sp-component .sp-column .page-header h1 {
  display:none;
}
.sp-social-share.clearfix .PIN_1514514906904_button_pin.PIN_1514514906904_save {
  display:none;
}
.sppb-addon-flip-box .sppb-addon-flip-box-inner .sppb-flip-box-short-text, .sppb-addon-flip-box .sppb-addon-flip-box-inner .sppb-flip-box-text {
  text-align: left;
}
.sppb-addon-flip-box-inner  .sppb-flip-box-front {
  min-height: 320px;
}
.sppb-carousel-pro.sppb_cover_boxes .sppb-item .sppb-carousel-item-inner .sppb-main .sppb-column .sppb-inner .sppb_cover_image:hover:after {
  box-shadow:none;
}
.entry-header h2 {
  text-transform:none;
}
/*blue table style*/
.table-blue tbody tr:nth-child(odd) {
  background-color: #3291d1;
}
.table-blue tbody tr:nth-child(odd) td {
  font-weight: 700;
  color: #fff;
}
.table-blue td {
  padding: 10px 10px;
}
.table-blue td img {
  display: inline-block;
  vertical-align: text-bottom;
}


@media (min-width: 768px) { 
  #sp-component .entry-header h2 {
    margin-top:50px;
  }
  .sppb-addon-flip-box {
    width:150%;    
    margin-left: -30px;
  }
  .blog .items-row .col-sm-6 {
    min-height: 500px;
  }  
}
@media (max-width: 550px) { 
  #sp-page-builder .page-content #mobile  {
    padding:80px 0 265px 0;
  }  
  #sp-page-builder .page-content #mobile-2 {
    margin-top:-300px;
  }
  #sp-page-builder .page-content #mobile-2 .sptab_red .tabs_buttons .tabs_container {
    padding: 0px;
  }
}

/*read more buttons*/
@media(min-width:992px){
  .sppb-addon-text {
    height: 120px;
  }
}
@media(min-width:1600px){
  .sptab_red .tabs_buttons .tabs_mask ul.tabs_container {
    margin-left: -30px;;
  }
}
/*gallery name*/
.sige_small{display: none;}
/*front page box table bold*/
#sppb-addon-1485774726631 .sppb-addon-content .table tr td {
  font-weight: 500;
}
.sppb-row-container #sppb-addon-1485774726631 .sppb-addon-content .table tr:first-child td {
  font-weight: 700;
}

/*social buttons*/
@media (min-width: 320px)
  .off-canvis.social-media {
    z-index: 159;
}
.off-canvis.social-media {
  position: fixed;
  right: 10px;
  top: 120px;
  z-index: 99;
}

.off-canvis.social-media .icon {
  margin-bottom: 5px;
}


@media (min-width: 320px)
  .off-canvis.social-media .icon {
    z-index: 205;
}


table.border td {
  border: 1px solid #3086c1;
  padding: 10px;
}

.itemid-916 #section-id-1563955994249 .sppb-col-md-6 img{
  width:52%;
}
.itemid-916 #sp-header-menu .container .row, .itemid-926 #sp-header-menu .container .row, .itemid-927 #sp-header-menu .container .row, .itemid-928 #sp-header-menu .container .row, .itemid-929 #sp-header-menu .container .row, .itemid-930 #sp-header-menu .container .row, .itemid-931 #sp-header-menu .container .row, .itemid-932 #sp-header-menu .container .row {
  display:none;
}

.international-conference .international-conference-menu .dj-megamenu {
  background: #c5e0b4;
}

.international-conference .international-conference-menu .dj-megamenu li{
  min-width: 8%;
}
.international-conference .international-conference-menu .dj-megamenu li a span{
  font-size: 16px;
}
.international-conference #sppb-addon-1563955994253 .sppb-addon-content p{
  font-size: 18px;
  color: black;
}
.international-conference .international-conference-menu .dj-megamenu li:nth-child(1), .international-conference .international-conference-menu .dj-megamenu li:nth-child(2) {
  width: 10%;
}
.international-conference .international-conference-menu .dj-megamenu li:nth-child(3), .international-conference .international-conference-menu .dj-megamenu li:nth-child(4), .international-conference .international-conference-menu .dj-megamenu li:nth-child(6) {
  width: 13%;
}
.international-conference .international-conference-menu .dj-megamenu li:nth-child(5), .international-conference .international-conference-menu .dj-megamenu li:nth-child(7) {
  width: 18%;
}
.international-conference .international-conference-menu .dj-megamenu li:hover a{
  background: #c5e0b4;
  color: black;
}

.international-conference .international-conference-menu .dj-megamenu li a{
  border-right: 0px solid #000 !important;
  border-left: 0px solid #555 !important;
  color: #9da29a;
  padding: 0 20px 0 20px;
}
.international-conference .international-conference-menu .dj-megamenu li.active a{
  color: black;
  background: #c5e0b4;
}
.international-conference #section-id-1564108010301, .international-conference #section-id-1564034923283, .international-conference #section-id-1564034923288 {
  padding: 0px 0px 0px 0px !important;
}
body.itemid-916 #sp-footer-address-bar {
  display: none;
}
body.itemid-916 .social-media.revealOnScroll {
  display: none;
}
#section-id-1563955994249 #sppb-addon-1563955994268 .sppb-addon-content img {
  width: 100%;
}
.international-conference #sppb-addon-1564108508595 a {
  background: #c5e0b4;
  letter-spacing: normal;
  font-weight: 300;
  font-family: PT Sans;
  font-size: 14px;
  padding: 8px 15px;
  text-shadow: 1px 1px 0 #c5e0b4;
  box-shadow: none;
  border: 1px solid #c5e0b4;
  color: #9da29a;
}
@media (min-width: 1200px) {
  .international-conference  #section-id-1564108010301{
    z-index: 102 !important;
  }
  .international-conference   #section-id-1564034923283 {
    z-index: 100 !important;    
    margin: -75px 0px 0px 0px !important;
  }
  .international-conference #section-id-1563955994249 {
    padding: 25px 0px 50px 0px !important;
  }
}
@media (min-width: 768px) {
  .international-conference table.style1 tr {
    border-bottom: 1px solid #ddd;
    min-width: 672px;
  }
  .international-conference table.style1 {
    min-width: 672px;
  }
  .international-conference table.style1 tbody {
    min-width: 672px;
  }  
}

@media (max-width: 1199px) {
  .international-conference #section-id-1563955994249 .sppb-btn.sppb-btn-default {
    padding: 0px 0px 50px 0px !important;
  }  
}
table.style1 tr {
  border-bottom: 1px solid #ddd;
}

.sppb-addon-accordion .sppb-panel.sppb-panel-default {
  border: 1px solid #c5c5c5;
  background: #f6f6f6;
  font-weight: normal;
  color: #454545;
}

.sppb-addon-accordion .sppb-panel.sppb-panel-default:hover {
  border: 1px solid #cccccc;
  background: #ededed;
  font-weight: normal;
  color: #2b2b2b;
}

.sppb-addon-accordion .sppb-panel-default .sppb-panel-heading{
  border-left:none;
}

.sppb-addon-accordion .sppb-panel-default .sppb-panel-heading.active {
  border: 1px solid #003eff;
  background: #007fff;
  font-weight: normal;
  color: #ffffff;
  border-left:none;
}

.sppb-addon-accordion .sppb-panel-default .sppb-panel-collapse{
  background:white;
}

.sppb-addon-accordion .sppb-panel-heading::before {
    content: "\f0da";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    margin-right: 1rem;
}

.sppb-addon-accordion .sppb-panel-heading.active::before {
    content: "\f0d7";
    font-family: "Font Awesome 5 Free";
    font-weight: 600;
    margin-right: 1rem;
}

.fa, .far, .fas {
    font-family: "Font Awesome 5 Free"!important;
}
@media (max-width: 767px) {
.itemid-933 #sp-component {
   overflow-x: scroll;
}
.itemid-933 .item.item-page table tr td img {
  min-width: 100px !important;
  margin-left: 10px !important;
}
}
.itemid-437 #section-id-1485757653 .sppb-row-container .sppb-addon-content span strong {
   color: rgba(45, 45, 45, 1) !important;
}